<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<Container> 
		<Button name="xfw_defend_item_btn" pushedimage="file='xfw/xfwskin/DefendItemBtn.png' src='286,0,429,142'"/>
		<VerticalLayout mouse="false">
			<Control/>
			<Control name="xfw_defend_item_icon" width="55" height="55" padding="44,0,44,0" mouse="false"/>
			<Control name="xfw_defend_item_name" width="60" height="12" padding="45,7,0,10" mouse="false"/>
			<Control/>
		</VerticalLayout>
	</Container>
</Window>